 
HTTP/1.1 202 Accepted
Server: awselb/2.0
Date: Tue, 14 Oct 2025 05:39:20 GMT
Content-Length: 0
Connection: keep-alive
x-amzn-waf-action: challenge
Cache-Control: no-store, max-age=0
Content-Type: text/html; charset=UTF-8
Access-Control-Allow-Origin: *
Access-Control-Max-Age: 86400
Access-Control-Allow-Methods: OPTIONS,GET,POST
Access-Control-Expose-Headers: x-amzn-waf-action

